<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="style.css" />
    <title>Document</title>
  </head>

  <body>
    <section class="main wrapper">
      <div class="nav wrap">
        <div class="logo-first"><h1>born<span>2</span>be</h1></div>
        <div class="logo-second"><h2>London calling</h2></div>
      </div>
      <div class="gradient">
        <div class="background">
          <p class="logo-small">London Calling</p>
          <iframe class="video" src="https://www.youtube.com/embed/tgbNymZ7vqY">
          </iframe>

          <div class="text wrap">
            <h2>a gdyby tak</h2>
            <p>
              Lorem ipsum dolor, sit amet consectetur adipisicing elit.
              Asperiores repudiandae voluptatem voluptate, deserunt vel
              repellendus error ducimus consequuntur ratione cum maiores
              perferendis minima, tempora consectetur accusamus, maxime
              temporibus distinctio nisi.
            </p>
          </div>
        </div>
      </div>
    </section>
    <section class="gallery">
      <div class="image-gallery"></div>
      <div class="text-gallery wrap">
        <h2>Lorem ipsum dolor</h2>
        <p>
          Lorem ipsum dolor, sit amet consectetur adipisicing elit. Asperiores
          repudiandae voluptatem voluptate, deserunt vel repellendus error
          ducimus consequuntur ratione cum maiores perferendis minima, tempora
          consectetur accusamus, maxime temporibus distinctio nisi.
        </p>
        <div class="images">
          <div class="first img">
            <img class="img-gallery" src="pic1_09.jpg" alt="" />
          </div>
          <div class="second img">
            <img class="img-gallery" src="pic1_09.jpg" alt="" />
          </div>
          <div class="third img">
            <img class="img-gallery" src="pic1_09.jpg" alt="" />
          </div>
        </div>
      </div>
    </section>
    <section class="offer wrap">
      <div class="shoes">
        <div class="shoe">
          <img src="Warstwa 133 kopia.png" alt="" />
          <p>tekst</p>
          <p>77,-</p>
          <button>Kup teraz</button>
        </div>
        <div class="shoe">
          <img src="Warstwa 133 kopia.png" alt="" />
          <p>tekst</p>
          <p>77,-</p>
          <button>Kup teraz</button>
        </div>
        <div class="shoe">
          <img src="Warstwa 133 kopia.png" alt="" />
          <p>tekst</p>
          <p>77,-</p>
          <button>Kup teraz</button>
        </div>
        <div class="shoe">
          <img src="Warstwa 133 kopia.png" alt="" />
          <p>tekst</p>
          <p>77,-</p>
          <button>Kup teraz</button>
        </div>
      </div>
    </section>

    <script src="script.js"></script>
  </body>
</html>
